HP OpenVMS Systems

ask the wizard
Content starts here

SCSI Disk Limits on Old OpenVMS Alpha?

» close window

The Question is:

Why won't my alpha server 2100A 4/275 running OpenVMS 7.1 with firmware upgrade
 to 5.3 recognize a DS-RZ1FC-VW (36.4GB) drive?  When I boot off a 7.2 disk it
 will recognize the drive.  However, upgrading to 7.2 isn't feasible because of
 thrid party utilit
ies installed on the system.
Thank you,
Steven Caress

The Answer is :

  Please apply the available ECO kits, and/or please upgrade as far as
  OpenVMS Alpha V7.1-2.
  The OpenVMS FAQ discusses this -- you will require an ECO kit, or
  you will require the use of V7.1-2 or later.  Search the FAQ for
  references to ALPSCSI07_062.
  If current ECO kits do not resolve this, please contact the support
  center, as details of the error log and error messages and the
  hardware configuration will be required.  (Please expect to be asked
  to upgrade to a supported OpenVMS Alpha release, as well.)
  You will also want to try the third-party utilities on a more current
  (and preferably supported) OpenVMS release.

answer written or last revised on ( 18-JUN-2004 )

» close window